PDA

View Full Version : IE11 support



mike b
15 Jan 2014, 12:59 PM
What is the lowest version number of extjs that supports ie11?

Thanks,
mike

scottmartin
15 Jan 2014, 1:39 PM
Ext 3.4.2 Should support IE11 fine.

mike b
15 Jan 2014, 1:46 PM
Thanks for the reply. http://www.sencha.com/forum/showthread.php?278740 However, on the above thread you stated that 4.2 was required. Can you verify which one is correct? Thx, Mike

scottmartin
15 Jan 2014, 1:49 PM
That is if you are using Ext4.


What is the lowest version number of extjs that supports ie11
Perhaps I was being to literal

mike b
15 Jan 2014, 1:55 PM
Sorry, I should have specified rev 4. Thanks again

fshort
21 Jan 2014, 3:10 PM
If you crack open the debugger on IE11 while pointing at the examples for 4.2.1, it seems that browser detection isn't working correctly or at least doesn't provide what you'd expect. Ext.isIE = false and Ext.isGecko = true. Is this the intended behavior? Is IE11 support really provided in 4.2?